package com.qmth.distributed.print.business.bean.dto;

/**
 * @Description: 考务学生-扩展字段
 * @Author: CaoZixuan
 * @Date: 2021-04-21
 */
public class ExtendFieldsDto {

    /**
     * 考务字段代码
     */
    private String code;

    /**
     * 考务字段名称
     */
    private String name;

    /**
     * 考务字段是否可用（仅考务规则有）
     */
    private Boolean enable;

    /**
     * 考务字段值（仅考生有）
     */
    private String value;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
